Subject: [Sip] RE: [Sipping] Re: [reSIProcate] Information carried by SIP Message -regarding

From: "Drage, Keith \(Keith\)" <[email-masked]>
Date: Fri, 8 Dec 2006 17:59:49 +0100

I suspect what you need is 

http://www.ietf.org/internet-drafts/draft-ietf-sipping-config-framework-09.txt

Regards

Keith

P.S. If you ever intend using INFO for any application, I suggest you test the water with an internet-draft on the subject before doing so. Many proposed INFO usages are regarded as inappropriate to SIP.

> -----Original Message-----
> From: Emmanuel BUU [mailto:[email-masked]] 
> Sent: 08 December 2006 14:04
> To: Raj
> Cc: SIP forum; SIP Proposal Investigation; SIP forum; SIP Resiprocate
> Subject: [Sipping] Re: [reSIProcate] Information carried by 
> SIP Message -regarding
> 
> There is an INFO message that can be used for this purpose
> 
> Raj a écrit :
> > Hello,
> >
> > I know that SIP can carry signalling information and media 
> > information. Is it possible to make SIP to carry 
> information related 
> > to configuration of the end devices or any other 
> information that user 
> > wants to exchange.
> >
> > Thanks in advance
> >
> > with regards
> > Raj.
> >
> > 
> ----------------------------------------------------------------------
> > -- Access over 1 million songs - Yahoo! Music Unlimited.
> > 
> <http://pa.yahoo.com/*http://us.rd.yahoo.com/evt=36035/*http://music.y
> > ahoo.com/unlimited/>
> >
> > 
> ----------------------------------------------------------------------
> > --
> >
> > _______________________________________________
> > resiprocate-devel mailing list
> > [email-masked]
> > https://list.resiprocate.org/mailman/listinfo/resiprocate-devel
> 
> 
> --
> logo
> 
> Emmanuel BUU <mailto:[email-masked]> - Gérant / General 
> Manager - IVèS <http://www.ives.fr/>
> 
> 
> 
> _______________________________________________
> Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
> This list is for NEW development of the application of SIP 
> Use [email-masked] for questions on current 
> sip Use [email-masked] for new developments of core SIP
> 

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip